package com.example.mynotepad.MenuFeatures.AllArchivedNotes;

import androidx.appcompat.app.AppCompatActivity;
import android.os.Bundle;

import com.example.mynotepad.MenuFeatures.Utils;
import com.example.mynotepad.R;


public class ArchivedNotesActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_achived_notes);
        Utils.onActivityCreateSetTheme(this, getSupportActionBar());
    }
}